/// <reference types="react" />
import './style.less';
import { Placement } from './util';
declare type Props = {
    isDrag?: boolean;
    autoPos?: boolean;
    size?: number;
    placement?: Placement;
};
declare const _default: ({ isDrag, autoPos, size, placement, }: Props) => JSX.Element;
export default _default;
